Caldera Open Unix和UnixWare pppattach权限许可漏洞

QQ空间 新浪微博 微信 QQ facebook twitter
漏洞ID 1205047 漏洞类型 缓冲区溢出
发布时间 2001-12-06 更新时间 2001-12-06
CVE编号 CVE-2001-0858 CNNVD-ID CNNVD-200112-047
漏洞平台 N/A CVSS评分 4.6
|漏洞来源
https://www.securityfocus.com/bid/82935
http://www.cnnvd.org.cn/web/xxk/ldxqById.tag?CNNVD=CNNVD-200112-047
|漏洞详情
CalderaOpenUnix8.0版本,以及UnixWare7.1.0和7.1.1版本的pppattach以及其他连接PPP的实用程序存在缓冲区溢出漏洞。本地用户可以利用该漏洞获取权限。
|受影响的产品
Caldera UnixWare 7.1.1 Caldera UnixWare 7.1.0 Caldera OpenUnix 8.0
|参考资料

来源:BUGTRAQ
名称:20011113SecurityUpdate:[CSSA-2001-SCO.32]OpenUNIX,UnixWare7:bufferoverflowinppputilities
链接:http://marc.theaimsgroup.com/?l=bugtraq&m=100562386012917&w=2
来源:CALDERA
名称:CSSA-2001-SCO.32
链接:ftp://stage.caldera.com/pub/security/openunix/CSSA-2001-SCO.32/
来源:XF
名称:unixware-openunix-ppp-bo(7570)
链接:http://www.iss.net/security_center/static/7570.php